@font-face {
    font-family: Sahel;
    src: url('/assets/fonts/sahel/Sahel-FD.eot');
    src: url('/assets/fonts/sahel/Sahel-FD.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/sahel/Sahel-FD.woff2') format('woff2'),
        url('/assets/fonts/sahel/Sahel-FD.woff') format('woff'),
        url('/assets/fonts/sahel/Sahel-FD.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Sahel;
    src: url('/assets/fonts/sahel/Sahel-Bold-FD.eot');
    src: url('/assets/fonts/sahel/Sahel-Bold-FD.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/sahel/Sahel-Bold-FD.woff2') format('woff2'),
        url('/assets/fonts/sahel/Sahel-Bold-FD.woff') format('woff'),
        url('/assets/fonts/sahel/Sahel-Bold-FD.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Sahel;
    src: url('/assets/fonts/sahel/Sahel-Light-FD.eot');
    src: url('/assets/fonts/sahel/Sahel-Light-FD.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/sahel/Sahel-Light-FD.woff2') format('woff2'),
        url('/assets/fonts/sahel/Sahel-Light-FD.woff') format('woff'),
        url('/assets/fonts/sahel/Sahel-Light-FD.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Sahel;
    src: url('/assets/fonts/sahel/Sahel-SemiBold-FD.eot');
    src: url('/assets/fonts/sahel/Sahel-SemiBold-FD.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/sahel/Sahel-SemiBold-FD.woff2') format('woff2'),
        url('/assets/fonts/sahel/Sahel-SemiBold-FD.woff') format('woff'),
        url('/assets/fonts/sahel/Sahel-SemiBold-FD.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: Sahel;
    src: url('/assets/fonts/sahel/Sahel-Black-FD.eot');
    src: url('/assets/fonts/sahel/Sahel-Black-FD.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/sahel/Sahel-Black-FD.woff2') format('woff2'),
        url('/assets/fonts/sahel/Sahel-Black-FD.woff') format('woff'),
        url('/assets/fonts/sahel/Sahel-Black-FD.ttf') format('truetype');
    font-weight: 900;
}